## libsnmp-adva 13.2-2

=== Makefile ===
all: install
	
build:	clean
	unzip FSP*MIBs.zip FspR7*.mib ADVA-*.mib 

install: build
	for m in *.mib;do mv $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.txt;done

clean:
	rm -f usr/share/snmp/mibs/*
	rm -f *.mib
