=== debian/changelog ===
libsnmp-adva (13.2-2) wheezy; urgency=low

  * postinst: s/sh/bash/ 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 13 Aug 2015 11:53:16 +0200

libsnmp-adva (13.2-1) wheezy; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Thu, 13 Aug 2015 11:07:07 +0200
